Help with shop configuration.

Leo

New member
Messages
3
Likes
0
Points
1
Hola buenas , llevo varias horas intentando configurar el archivo, y al terminar me tira error
06/07/19 12:12 [ArkShop][error] [json.exception.parse_error.101] parse error at 3628: syntax error - unexpected '}'; expected ':'
06/07/19 12:12 [API][warning] (API::pluginManager::LoadAllPlugins) Failed to load plugin - ArkShop
Error code: 1114
06/07/19 12:12 [API][info] Loaded plugin Permissions V1.5 (Manage permissions groups)
06/07/19 12:12 [API][info] Loaded plugin Suicide V1.1 (Adds A Highly Customizeable Suicide Command)
06/07/19 12:12 [API][info] Loaded all plugins

Adjunto archivo por si alguien me puede ayudar. GRACIAS

----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------


Hi, I've been trying to configure the file for several hours, and when I finish it, it throws me an error
06/07/19 12:12 [ArkShop] [error] [json.exception.parse_error.101] parse error at 3628: syntax error - unexpected '}'; expected ':'
06/07/19 12:12 [API] [warning] (API :: PluginManager :: LoadAllPlugins) Failed to load plugin - ArkShop
Error code: 1114
06/07/19 12:12 [API] [info] Loaded plugin Permissions V1.5 (Manage permissions groups)
06/07/19 12:12 [API] [info] Loaded plugin Suicide V1.1 (Adds A Highly Customizeable Suicide Command)
06/07/19 12:12 [API] [info] Loaded all plugins

Attached file in case someone can help me. THANK YOU
 

Attachments

Advertisement

Monetise Your Game Server

Want to monetise your ARK Server? Create your own webstore at tebex.io

cheroke

New member
Messages
1
Likes
0
Points
1
Hola buenas , llevo varias horas intentando configurar el archivo, y al terminar me tira error
06/07/19 12:12 [ArkShop][error] [json.exception.parse_error.101] parse error at 3628: syntax error - unexpected '}'; expected ':'
06/07/19 12:12 [API][warning] (API::pluginManager::LoadAllPlugins) Failed to load plugin - ArkShop
Error code: 1114
06/07/19 12:12 [API][info] Loaded plugin Permissions V1.5 (Manage permissions groups)
06/07/19 12:12 [API][info] Loaded plugin Suicide V1.1 (Adds A Highly Customizeable Suicide Command)
06/07/19 12:12 [API][info] Loaded all plugins

Adjunto archivo por si alguien me puede ayudar. GRACIAS

----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------


Hi, I've been trying to configure the file for several hours, and when I finish it, it throws me an error
06/07/19 12:12 [ArkShop] [error] [json.exception.parse_error.101] parse error at 3628: syntax error - unexpected '}'; expected ':'
06/07/19 12:12 [API] [warning] (API :: PluginManager :: LoadAllPlugins) Failed to load plugin - ArkShop
Error code: 1114
06/07/19 12:12 [API] [info] Loaded plugin Permissions V1.5 (Manage permissions groups)
06/07/19 12:12 [API] [info] Loaded plugin Suicide V1.1 (Adds A Highly Customizeable Suicide Command)
06/07/19 12:12 [API] [info] Loaded all plugins

Attached file in case someone can help me. THANK YOU
nose si ira pero mucho mejor pinta que antes tiene xDDDD

era difícil que te fuera
 

Attachments

Last edited:
Top